/*
* Add child theme CSS Rules
*/
.nospace a {
  display:block;
  margin-left: 5px;
}
.nopaddingright a {
  margin: 0 -15px;
}
	
.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-tab:nth-of-type() > a {
	background-color: #81d742;
}
.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-tab:nth-of-type() > a:hover {
	background-color: #54b925;
}

/*tabs*/
@media (min-width:0) {
 .wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-panel-heading {
  display:none !important;
 }
 .wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
  display:block !important;
 }
}
@media (max-width:768px) {
	.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container > ul > li {
		width: 100%;
	}
 }

/*home flags*/
.custom-flag.mr-menu-home {
  display: none;
}

/*pulsante verde menu home*/
.mr-green-button-menu > a {
	background: #81d742 !important;
}

/*pulsante verde pagina Registration free registration visitor*/
.mr-free-registration-visitor > .vc_tta-tabs-container > ul.vc_tta-tabs-list > li:nth-of-type(1) a {
    background-color: #81d742 !important;
	border-color: #81d742 !important;
}
.mr-free-registration-visitor > .vc_tta-tabs-container > ul.vc_tta-tabs-list > li:nth-of-type(2) a {
    background-color: #81d742 !important;
	border-color: #81d742 !important;
}

/*carosello foto home eubce2020*/
.mr-foto-eubce2020-home-alcentro .vc_carousel-inner .vc_item .vc_inner {
  text-align: center;
}

/*foto speakers eubce 2021*/
.mr_foto_speakers_home_2021 {
      display:block;
      margin:0px auto;
      text-align:center;
      }